itpp::TCP_Client_Application Class Reference

`#include <itpp/protocol/tcp_client_server.h>`

## Public Member Functions

| TCP_Client_Application (TCP_Sender *tcp_snd_p, TCP_Receiver *tcp_recv_p)
| Default constructor.
| ~TCP_Client_Application ()
| Destructor.
void | read_from_net (unsigned byte_size)
| ADD DOCUMENTATION HERE.

## Public Attributes

Slot< TCP_Client_Application, int > | select
| ADD DOCUMENTATION HERE.

## Detailed Description

ADD DOCUMENTATION HERE

Definition at line 83 of file tcp_client_server.h.

The documentation for this class was generated from the following file:

- itpp/protocol/tcp_client_server.h

Generated on Tue Aug 17 2021 10:59:15 for IT++ by Doxygen 1.9.1